---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=MooseX-Declare
Bug-Submit: bug-MooseX-Declare@rt.cpan.org
Homepage: https://github.com/moose/MooseX-Declare
Repository: https://github.com/moose/MooseX-Declare.git
Repository-Browse: https://github.com/moose/MooseX-Declare
